My Oracle Support Banner

Clarification Regarding the Use of APIs in Oracle Advanced Benefits (OAB) (Doc ID 2295017.1)

Last updated on DECEMBER 03, 2019

Applies to:

Oracle Advanced Benefits - Version 12.1 HRMS RUP9 and later
Information in this document applies to any platform.

Goal

Customer would like to use the “ben_elig_dpnt_api.process_dependent_w” API to update covered dependents after they have been defaulted to a plan in a different plan type to check the “Covered” dependent checkbox.

Given that we are using an Oracle API, would this be supported? If not, what would not be supported – the records touched by the API, or OAB as a whole?

Customer would like to understand better what and why the use of published API’s in OAB is or is not supported.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.